# BiTIA create_container

Create container for the pipeline. The container starts running immediately on the server. 

<div id="termynal" data-termynal>
    <span data-ty="input">bitia create-container --help</span>
    <span data-ty>

````
 Using server https://public.bitia.link/api/v1
                                                                                                                    
 Usage: bitia create-container [OPTIONS] USER_INPUT                                                                 
                                                                                                                    
 Create container for the pipeline. The container starts running immediately on the server. Use command `logs` to   
 stream the output.                                                                                                 
                                                                                                                    
╭─ Arguments ──────────────────────────────────────────────────────────────────────────────────────────────────────╮
│ *    user_input      TEXT  [default: None] [required]                                                            │
╰──────────────────────────────────────────────────────────────────────────────────────────────────────────────────╯
╭─ Options ────────────────────────────────────────────────────────────────────────────────────────────────────────╮
│ --recreate        --no-recreate          [default: no-recreate]                                                  │
│ --output-lines                     TEXT                                                                          │
│ --help                                   Show this message and exit.                                             │
╰──────────────────────────────────────────────────────────────────────────────────────────────────────────────────╯

````
    
    
</span>

</div>



**Example**


<div id="termynal1" data-termynal>
    <span data-ty="input">bitia create-container pipeline_medium1</span>
    <span data-ty>Using server <a style="color:blue">https://public.bitia.link/api/v1</a>
    
</span>
<span data-ty="progress">
<br>
                    

</div>


<script type="text/javascript" src="https://raw.githack.com/Ganz1285/terminal/main/termynal.js" data-termynal-container="#termynal|#termynal1"></script>


