# setup

## Requirments

To go through this tutorial, you need the following softwares installed:
- Python >= 3.8


### Step 1: Install BiTIA

First, with [INSTALLATION](../Installation.md) Install bitia on your system

### Step 2: Prepare a Working Directory

First, create a new directory bitia-tutorial at a place you can easily remember and change into that directory in your terminal:


<div id="termynal" data-termynal>
<span data-ty>$ mkdir bitia-tutorial</span>
<span data-ty>$ cd bitia-tutorial</span>
</div>

In this directory, we will later create an example bioinformatics workflow that illustrates the bitia syntax and execution environment. 


Go to [Example_workflow](example_workflow.md) for getting started with using BiTIA for executing an exmple bioinformatics pipeline.